in Villingen-Schwenningen, Tuttlingen, Balingen,Rottweil : Tel.07720-2369121

00,00

Es befinden sich keine Produkte im Warenkorb.

Risikostufe 2

Titel:libarchive: Schwachstelle ermöglicht CodeausführungDatum:29.11.2019Software:Open Source libarchive < 3.4.0, Ubuntu Linux, Debian Linux, SUSE LinuxPlattform:Linux, UNIXAuswirkung:Nicht spezifiziertRemoteangriff:JaRisiko:niedrigCVE Liste:CVE-2019-18408Bezug: SUSE Security Update SUSE-SU-2019:3093-1 vom 2019-11-29

Beschreibung

libarchive ist eine C Bibliothek und ein Komandozeilen-Tool zum Lesen und Bearbeiten von tar, cpio, zip, ISO und anderen Formaten.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in libarchive ausnutzen, um möglicherweise beliebigen Code auszuführen oder einen Denial of Service zu verursachen

Written by